.clear { clear: both; line-height: 0px; }
.cleft { clear: left; line-height: 0px; }
.cright { clear: right; line-height: 0px; }
.red { color: #bf2525 }
.yellow-container { position: relative; background: #f7f2e2 url('/media/shared/general/_jh/rounded-box/yellow-bg.png'); border: 1px solid #ded1a3; padding: 10px 14px; }
.yellow-content { background: #f7f2e2 url('/media/shared/general/_jh/rounded-box/yellow-bg.png'); border: 1px solid #ded1a3; }
.yellow-tr, .yellow-tl, .yellow-bl, .yellow-br { position: absolute; height: 12px; width: 14px; }
.yellow-tr, .yellow-tl { top: -1px }
.yellow-bl, .yellow-br { bottom: -1px }
.yellow-tr { background: #ebebeb url('/media/shared/general/_jh/rounded-box/yellow-sprite.png') no-repeat top right; right: -1px; }
.yellow-br { background: #ebebeb url('/media/shared/general/_jh/rounded-box/yellow-sprite.png') no-repeat bottom right; right: -1px; }
.yellow-bl { background: #ebebeb url('/media/shared/general/_jh/rounded-box/yellow-sprite.png') no-repeat bottom left; left: -1px; }
.yellow-tl { background: #ebebeb url('/media/shared/general/_jh/rounded-box/yellow-sprite.png') no-repeat top left; left: -1px; }
.white-container { position: relative; background: #fff url('/media/shared/general/_jh/rounded-box/white-bg.png'); border: 1px solid #c7c7c7; padding: 10px 14px; }
.white-content { background: #fff url('/media/shared/general/_jh/rounded-box/white-bg.png'); border: 1px solid #c7c7c7; }
.white-tr, .white-tl, .white-bl, .white-br { position: absolute; height: 12px; width: 14px; }
.white-tr, .white-tl { top: -1px }
.white-bl, .white-br { bottom: -1px }
.white-tr { background: #ebebeb url('/media/shared/general/_jh/rounded-box/white-sprite.png') no-repeat top right; right: -1px; }
.white-br { background: #ebebeb url('/media/shared/general/_jh/rounded-box/white-sprite.png') no-repeat bottom right; right: -1px; }
.white-bl { background: #ebebeb url('/media/shared/general/_jh/rounded-box/white-sprite.png') no-repeat bottom left; left: -1px; }
.white-tl { background: #ebebeb url('/media/shared/general/_jh/rounded-box/white-sprite.png') no-repeat top left; left: -1px; }
.grey-container { position: relative; background: #f5f5f5 url('/media/shared/general/_jh/rounded-box/grey-bg.png'); border: 1px solid #d9d9d9; padding: 10px 14px; }
.grey-content { background: #f5f5f5 url('/media/shared/general/_jh/rounded-box/grey-bg.png'); border: 1px solid #d9d9d9; }
.grey-tr, .grey-tl, .grey-bl, .grey-br { position: absolute; height: 12px; width: 14px; }
.grey-tr, .grey-tl { top: -1px }
.grey-bl, .grey-br { bottom: -1px }
.grey-tr { background: #ebebeb url('/media/shared/general/_jh/rounded-box/grey-sprite.png') no-repeat top right; right: -1px; }
.grey-br { background: #ebebeb url('/media/shared/general/_jh/rounded-box/grey-sprite.png') no-repeat bottom right; right: -1px; }
.grey-bl { background: #ebebeb url('/media/shared/general/_jh/rounded-box/grey-sprite.png') no-repeat bottom left; left: -1px; }
.grey-tl { background: #ebebeb url('/media/shared/general/_jh/rounded-box/grey-sprite.png') no-repeat top left; left: -1px; }
.push { margin-top: 30px }
.tall-spacer { background: url('/media/shared/general/_jh/tall-spacer.png') no-repeat top left; height: 55px; width: 2px; margin: 5px 2px; margin-top: 10px; }
.red-container { position: relative; background: #ffd1d1 url('/media/shared/general/_jh/rounded-box/red-bg.png'); border: 1px solid #cd5656; padding: 10px 14px; }
.red-content { background: #ffd1d1 url('/media/shared/general/_jh/rounded-box/red-bg.png'); border: 1px solid #cd5656; }
.red-tr, .red-tl, .red-bl, .red-br { position: absolute; height: 12px; width: 14px; }
.red-tr, .red-tl { top: -1px }
.red-bl, .red-br { bottom: -1px }
.red-tr { background: #ffd1d1 url('/media/shared/general/_jh/rounded-box/red-sprite.png') no-repeat top right; right: -1px; }
.red-br { background: #ffd1d1 url('/media/shared/general/_jh/rounded-box/red-sprite.png') no-repeat bottom right; right: -1px; }
.red-bl { background: #ffd1d1 url('/media/shared/general/_jh/rounded-box/red-sprite.png') no-repeat bottom left; left: -1px; }
.red-tl { background: #ffd1d1 url('/media/shared/general/_jh/rounded-box/red-sprite.png') no-repeat top left; left: -1px; }
.green-container { position: relative; background: #d9edd7 url('/media/shared/general/_jh/green_bg.png'); border: 1px solid #80c078; padding: 10px 14px; }
.green-content { background: #d9edd7 url('/media/shared/general/_jh/green_bg.png'); border: 1px solid #80c078; }
.green-tr, .green-tl, .green-bl, .green-br { position: absolute; height: 12px; width: 14px; }
.green-tr, .green-tl { top: -1px }
.green-bl, .green-br { bottom: -1px }
.green-tr { background: #d9edd7 url('/media/shared/general/_jh/rounded-box/green-sprite.png') no-repeat top right; right: -1px; }
.green-br { background: #d9edd7 url('/media/shared/general/_jh/rounded-box/green-sprite.png') no-repeat bottom right; right: -1px; }
.green-bl { background: #d9edd7 url('/media/shared/general/_jh/rounded-box/green-sprite.png') no-repeat bottom left; left: -1px; }
.green-tl { background: #d9edd7 url('/media/shared/general/_jh/rounded-box/green-sprite.png') no-repeat top left; left: -1px; }
